/* ====================================================================
* Copyright (c) 2003-2006, Martin Hauner
*                          http://subcommander.tigris.org
*
* Subcommander is licensed as described in the file doc/COPYING, which
* you should have received as part of this distribution.
* ====================================================================
*/

// sc
#include "config.h"
#include "Gui.h"

int getSizeGripSpacing()
{
#ifdef _MACOSX
  return 8;
#else // _MACOSX
  return 0;
#endif // _MACOSX
}
